<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AAULNGIA</genie>
		<description>1 life only</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAULNGIE</genie>
		<description>Double lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXXEOPVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAVKIPPA</genie>
		<description>Infinite Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEEZAAX</genie>
		<description>Fast play</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVOGAEOZ</genie>
		<description>Invincible (If you die underwater you may not be able to call your Blob, causing you to become stuck. You'll have to restart.)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVOPVGEI</genie>
		<description>Never take damage from enemies</description>
	</cheat>
	<cheat enabled="0">
		<genie>APEUUIAA</genie>
		<description>Gives 10 Orange Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>AONUSGAA</genie>
		<description>10 Lime Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>OONLOGZN</genie>
		<description>99 Licorice Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUNLUGIP</genie>
		<description>Double Strawberry Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>TUNLNKAP</genie>
		<description>Double Cola Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>AKNUOGGX</genie>
		<description>Double Cinnamon Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXNUUGZP</genie>
		<description>Double Apple Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVNUNGAL</genie>
		<description>Double Vanilla Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZPELNITA</genie>
		<description>Double Ketchup Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>AONLSGTE</genie>
		<description>Triple Coconut Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>APELUITE</genie>
		<description>Triple Rootbeer Jellybeans</description>
	</cheat>
	<cheat enabled="0">
		<genie>APEUSIAA</genie>
		<description>10 Vitamin A for Vita-Blaster</description>
	</cheat>
	<cheat enabled="0">
		<genie>APEUNIAA</genie>
		<description>10 Vitamin B for Vita-Blaster</description>
	</cheat>
	<cheat enabled="0">
		<genie>APOLOIAA</genie>
		<description>10 Vitamin C for Vita-Blaster</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZXLXKSU</genie>
		<description>Start with 101 of all starting Jellybeans (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YYXLUGEY</genie>
		<description>Start with 101 of all starting Jellybeans (2 of 2)</description>
	</cheat>
</cheats>